#pragma once
#include "Entity.h"
#define CS_TABLE_CREATENAME L"CS_table"
//²Í×À
class CS_Table :
    public Entity
{
public:
    CS_Table();
    void SetState(std::wstring stateName, int lr) override;
};

std::shared_ptr<Entity> CreateCS_Table();